/* The Gathering Archives - special styles for IE5.5 and below */

/* ----- page structure ----- */

#container {
	width: 840px;
	}	


/* ----- main navigation ----- */	
	
#main-nav {
	float: none; /* stops nav bouncing down the page on hover in IE5.01 */
	}	

#main-nav ul {	
	width: 740px;
	}


/* ----- RH content block ----- */
	
#content {
	width: 560px;
	}	


/* ----- footer ----- */
	
#footer {
	width: 840px;
	}	

/* ----- homepage styles ----- */

#welcome {
	width: 329px;
	}
	
#content-home {
	/*width: 386px;*/
	width: 387px;
	}	

